[BaseInfo]
nickname = Iw01_12_Base
start_room = Deck

[Room]
nickname = Deck
file = Universe\Systems\Iw01\Bases\Rooms\Iw01_12_Deck.ini

[Room]
nickname = ShipDealer
file = Universe\Systems\Iw01\Bases\Rooms\Iw01_12_shipdealer.ini

